@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#006600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
}

/*Configuração de Páginas */

#principal {position:absolute;  background-image:url(../img/fundopag1.jpg);left:50%; margin-left:-512px; margin-top:5px; width:1024px; height:auto; z-index:1;}

#pagina{ padding:20px;}

#pagina1, .pagina1 { padding:3px;}

#pagina2, .pagina2 { padding:5px;}

#conteudo {align: center; font-size:14px; margin-left:100px; margin-top:40px; margin-bottom:10px; background-color:#FFFFFF; width:820px;}

#rodape{ clear:both; text-align:center; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; background-image:url(../img/rodape.png); background-repeat:no-repeat; width:1024px; height:38px;}

/* Barra-Menu Página Principal */
/* #barramenu{width:1024px; height:auto; padding-top:0;}*/


/* Barra*/

#logo{position:absolute; margin-left:379px; margin-top:2px; width:275px; height:200px; z-index:200;}

#top{ position:absolute; background-image:url(../img/top_logo.png); width:1024px; height:124px; margin-top:2px;z-index:195;}
#top2{ position:absolute; width:1024px; height:64px; margin-top:2px; z-index:190;}

#menu{background-repeat:no-repeat; width:1024px; height:61px;margin-top:-10px; padding-left:0; padding-right:0; padding-top:15px; z-index:185;}

/*background-image:url(../img/bk_borda_redonda.png); */

#animacao{ 
	width:1024px;
	height:414px;
	margin-top:20px;
	margin-left:0px;
	}
.slideshow{ position: absolute; width:1024px; margin-left:0px; z-index:180;}


 /*Fim Barra-Menu Página Principal background-image:url(../img/bk_borda_redonda.png); background-repeat:no-repeat; 
 

/*================
*     HEADER
=================*/
#fundo_barra
 { 
	z-index: 100; 
	top: 0; 
	left: 0; 
	position: absolute; 
	background-image: url('/img/barra.png'); 
	height: 420px; 
	width:1024px;  
}

#imagens_barra
{ 
	top: 20px; 
	left: 0; 
	position: absolute; 
}
#fone
{
	position:absolute;
	z-index:300;
	margin-top:5px;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:600;
	color:#000033;
	margin-left:380px;
	text-shadow: #CCC 0.2em 0.1em 0.2em;
}
#menu2
 { 
	position: absolute; 
	margin-top: -2px; 
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow: #000 0.2em 0.1em 0.2em;
	z-index: 200;  
}

#menu2 ul
 { 
	list-style: none;
	margin-left:-19px;
	padding-left:0;
}
#menu2 ul .separador
{
	margin-right:329px;
}


#menu2 ul li 
{  
	position:relative;
	display: inline; 
	padding-left: 22px; 
	margin-left:10px;
}

#menu2 ul li a 
{ 
	vertical-align:bottom;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size: 14px;
}

#menu2 ul li ul
{
	display:none;
	float: none;
	width:210px;
    left: 0;
    position: absolute;
    top: 122%;
	left:47%;
	box-shadow:3px 3px 6px #4D4D4D;
}

#menu2 ul li:hover > ul 
{
    display: block;
}

#menu2 ul li ul li,
#menu2 ul li ul li a 
{
	display:block;
    color: #FFFFFF;
}

#menu2 ul li ul li 
{
	background-image: url('/img/rodape.png');
	background-repeat: repeat-y;
    margin: 0;
	padding:2px 0 2px 2px;
}

/* Texto e Imagem página principal */
#img_inicial{float:left; width:409px; height:236px; margin-top:40px; margin-left:30px; padding-top:0px; padding-right:0px; padding-left:0px;}

#txt_inicial{float:right; width:562px; height:236px; margin-top:40px; background-image:url(../img/txt_inicial.png); background-repeat:no-repeat; padding-top:0px; padding-right:5px; padding-left:15px; color:##003300; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:550;}
	
/* Fim Texto e Imagem página principal */

/* #receitas{float:left; margin-left:5px; margin-top:10px; padding-top:30px; width:327px; height:227px; background-image:url(../img/bk_receitas.png); background-repeat:no-repeat;}*/
/* #tit_destaque{float:left; background-image:url(../img/tit_destaque.png); width:1024px; height:36px; }*/

/* Início Produtos em Destaque */

#produtos_destaque{ float:left; width: 1016px; valign:top; align: center; padding-left:2px; padding-right:2px; vertical-align:text-top;}

#box_destaque{ background-color:#ffffff; width:225px; padding-bottom:5px; padding-left:0px; padding-top:5px;}

#cliente_destaque{ background-color:#ffffff; width:225px; height:130px; text-align:center; padding-bottom:5px; padding-left:0px; padding-top:5px;}

/* Fim Produtos em Destaque */

#listadiv{ color:#ffffff; margin-top:10px; margin-bottom:20px; padding-bottom:4px; font-weight:700;list-style-type: none;}

.txt_cliente{color:##003300; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; text-align:center;}

/* Font Menu */

@font-face {
font-family: 'DeVinneBeckerOrnamentRegular';
src: url('../font/de_vinne_becker_ornament-webfont.eot');
src: url('../font/de_vinne_becker_ornament-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/de_vinne_becker_ornament-webfont.woff') format('woff'),
url('../font/de_vinne_becker_ornament-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* Estilo */
.txt_destaque{ color:#000000; font-family: Georgia, "Times New Roman", Times, serif; font-size:13px; font-weight:700; text-align:center}

/* Links */
.receita{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; text-decoration:none;}
.receita:hover{text-decoration:none; color:#006600;}
.link_default, #pagina a {text-decoration:none;color:black;}
.link_default, #pagina a:hover { color:#006600;}
.link_default, #conteudo a {text-decoration:none; }
.link_default, #conteudo a:hover { color:#006600;}

/*Fontes Menu */
.menu{ color:#FFF; font-family:Georgia, Times, serif; font-weight:700; font-size:14px; text-align: right; text-decoration:none; text-shadow: black 0.1em 0.1em 0.2em; ;}

.menu2{ color:#FFF; font-family:Georgia, Times, serif; font-weight:700; font-size:14px; text-align: left; text-decoration:none; text-shadow: black 0.1em 0.1em 0.2em; ;}

.menu:hover{text-align:center; text-decoration:none; color:#FFAB1C;}

.menu2:hover{text-align:center; text-decoration:none; color:#FFAB1C;}

/*OUtrs Fontes*/

.crystalino{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.crystalino:hover{text-decoration:none; color:#006600;}
.link_default, #listadiv a {color:black;}
a img{ border:none; } 
/*table.bordasimples
{
	border-collapse: collapse;
	text-align:center;
}*/
table.bordasimples tr td
{
	border: 0px solid;
	padding: 3px;
}

.tpg{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:24px;
color:#003300;
text-align:center;
font-weight:700;
background-color:#CCE0D6;
margin-top:5;
}
	
h1 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#003300;
text-align:left;
background-color:#CCE0D6;
margin-top:5;
}

h2 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#003300;
text-align:center;
background-color:#CCE0D6;
margin-top:5;
}


h10 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#003300;
text-align:center;
background-color:#ffffff;
margin-top:5;
}
